* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Montserrat', sans-serif;
    background-color: #f0f0f0;
    color: #383838;
}

.container {
    width: 1154px;
    background-color: #f0f0f0;
    padding: 0;
    display: flex;
    flex-direction: column;
}

.title {
    text-align: left;
    margin-bottom: 35px;
}

.title h2 {
    font-size: 32px;
    color: #383838;
    font-weight: 800;
    margin-bottom: 5px;
}

.title h3 {
    font-size: 20px;
    color: #383838;
    font-weight: 400;   
}

.boxes {
    display: flex;
    flex-direction: column;
    gap: 40px;
    max-width: 725px;
}

.boxitem {
    display: flex;
    align-items: center;
    box-shadow: none;
}

.boxitem img {
    width: 100px;
    height: auto;
    margin-right: 30px;
}

.text p {
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
}

@media (max-width: 768px) {
.container {
  width: 100%;
  padding: 20px;
 }
.title h3 {
  font-size: 16px;
 }
.title h2 {
  font-size: 24px;
 }
.boxes {
 display: flex;
 flex-direction: column;
 gap: 40px;
 max-width: 320px;
}
.boxitem {
 align-items: flex-start;
}
.boxitem img {
 width: 65px;
 margin-right: 20px;
}
.text p {
 font-size: 14px;
 line-height: 20px;
}
}
